Installing .Net 1.1 applications on Windows Server 2008 R2

Another good find today which has fixed my problem I was having when I installed ASP.NET 1.1 on Windows Server 2008 R2 x64.

I received the error ‘This software has known incompatibility with IIS services on this platform’

Anyway a big thank you to Ivor for his useful blog post!

Leave a Comment

Your email address will not be published.

Follow

Get every new post on this blog delivered to your Inbox.

Join other followers: